﻿@charset "utf-8";
/* CSS Document */

/*--------------------技术支持 凡高网络 编写者桃子--------------------*/
body{color:#5b5c5d; font-size:12px; font-family:微软雅黑; min-width:1000px;background:url(../images/body-bj.jpg) top no-repeat #fff; }
body,form,input,ul,dl,dd,p,h1,h2,h3,h4,h5,h6,textarea,pre{margin:0; }
ul,input{padding:0;}
ul{list-style:none; list-style-position:outside;}
h1,h2,h3,h4,h5,h6{font-weight:normal;}
h1,h2,h3,h4,h5,h6,input,button,textarea{font-size:100%;}
table{border-collapse:collapse;/*全局定义初始化合并边框*/ border-spacing:0;}
a{color:#808380; text-decoration:none;}
body a{outline:none;blr:expression(this.onFocus=this.blur());}
a img{border:none;}

a,button{cursor:pointer;} 
b{font-weight:normal;}
textarea{overflow:auto; resize:none;}
a:hover{ color:#dd1a04;}
input,button,select,textarea{ outline:none;}
textarea{ font-size:13px; resize:none;}

/*--------------------原子类--------------------*/
.clearfix:before,.clearfix:after{content:''; display:table;}.clearfix:after{clear:both;}.clearfix{*zoom:1;}
.tal{text-align:left;}.tac{text-align:center; margin-top:-30px; position:relative;}.tar{text-align:right;}
.fl{float:left;}.fr{float:right;}.fl,.fr{display:inline;}
.mt5{margin-top:5px;}.mt10{margin-top:10px;}.mt15{margin-top:15px;}.mt20{margin-top:20px;}.mt30{ margin-top:30px;}
.dib{display:inline-block;}
.wwbw{word-wrap:break-word; word-break:break-all;}
.wd{margin-right:auto;margin-left:auto}
html,
body{ min-width:1000px; }
.wd{width:1050px; margin:0 auto; box-sizing:border-box;}
.form{position:relative;}
.form input{border:none; background:none;}
.form .txt1{margin-right:29px; padding:0 10px; border:#efefef 1px solid; border-right:none;}
.form .txt1 input{height:27px; width:160px; font-family:微软雅黑; color:#999;line-height:27px; *margin:-1px 0;}
.form .sub1{position:absolute; right:0; top:0; width:29px; background:url(../images/search.jpg) no-repeat; text-align:center;}
.form .sub1 input{ height:34px; line-height:34px; color:#fff;}
.tel{ height:45px; line-height:45px; font-weight:bold; background:url(../images/tel.jpg) left center no-repeat; padding-left:30px; font-size:20px; color:#E40082; margin-top:7px;}
.head-top{ padding:10px 0 25px 0;}
.head-top .fl{ margin-top:20px;}
.head-top .fr{ margin-top:25px;}
.menu{ background:url(../images/menu-bj.jpg) repeat-x; height:42px; line-height:42px;}
.menu ul li{ display:inline-block; width:110px; text-align:center; font-size:15px; margin:0 5px;}
.menu ul li:hover,.menu ul .on{ background:url(../images/menu-hover.jpg) no-repeat center top;}
.anm{-moz-transition:all .3s;-o-transition:all .3s;-webkit-transition:all .3s;transition:all .3s}
.noAnm{-moz-transition:none;-o-transition:none;-webkit-transition:none;transition:none}
.zoeDylan .twoLinkage{height:540px;width:100%;overflow:hidden;position:relative}
.zoeDylan .twoLinkage ul.bg{height:100%;width:100%;position:absolute;left:0;top:0;z-index:0}
.zoeDylan .twoLinkage ul.bg li{height:100%;width:100%;background-position:top center;position:absolute;left:-100%;top:-100%}
.zoeDylan .twoLinkage ul.fg{height:100%;width:100%;position:absolute;left:0;top:0;z-index:1}
.zoeDylan .twoLinkage ul.fg li{z-index:0;position:absolute;height:100%;width:1000px;left:-100%;top:-100%;margin:0 auto; text-align:center;}
.zoeDylan .twoLinkage ul.fg li>*{position:absolute}.zoeDylan .twoLinkage>div{height:0;width:0}
.zoeDylan .twoLinkage>div .btnGroup{position:absolute;left:50%;bottom:10px;overflow:hidden;width:0;height:40px;z-index:9999;}
.zoeDylan .twoLinkage>div .btnGroup>div{height:127px;width:58px;float:left;margin-left:5px;background-position:-84px 0;border-radius:50%;cursor:pointer}
.zoeDylan .twoLinkage>div .btnGroup>div:first-child{margin-left:0}
.zoeDylan .twoLinkage>div .btnGroup>div.sel,.zoeDylan .twoLinkage>div .btnGroup>div:hover{background-position:-84px -20px}
.zoeDylan .twoLinkage>div .left,.zoeDylan .twoLinkage>div .right{z-index:2;width:41px;height:100px;position:absolute;cursor:pointer;top:50%}.zoeDylan .twoLinkage>div .left{background-position:-10px 0;left:20px}
.zoeDylan .twoLinkage>div .right{background-position:0 -10px;right:40px}
.zoeDylan .twoLinkage>div .left:hover,.zoeDylan .twoLinkage>div .right:hover{background-position-y:-100px}
.sy-nav{ height:123px; margin-top:-123px;filter:progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr='#7F333333', endColorstr='#7F333333');background:rgba(51,51,51,0.5);z-index:1000; position:relative; text-align:center;}
.sy-nav ul{ margin:0 -10px;}
.sy-nav ul li{ display:inline-block; width:130px; margin:0 6px; padding-top:23px; height:100px; margin-top:-1px;}
.sy-nav ul li a{ display:block;}
.sy-nav ul li p{ line-height:50px;}
.sy-nav ul .on,.sy-nav ul li:hover{ background:#600002; transition:1.0s;}
.sy-nav ul li a{ color:#FFF;}
.sy-nav ul li img{-webkit-transition: all ease .2s;
	transition: all ease .2s;}
.sy-nav ul li a img:hover{-webkit-transform: scale(1.15);
	transform: scale(1.15);}	
.sy-products{ background:#f2f3f5; padding:40px 0;}	
.sy-title{ font-size:30px; color:#E40082; text-align:center; padding-bottom:15px; background:url(../images/bor1.png) no-repeat center bottom;}
/*--------------------滚动--------------------*/
.u-scrollA .h{margin-top:20px;}
.u-scrollA .h .prev,
.u-scrollA .h .next,
.u-scrollA .h ul{display:inline-block; *display:inline; *zoom:1; vertical-align:middle;}
.u-scrollA .h ul{padding:0 5px;}
.u-scrollA .h li{float:left; display:inline; width:10px; height:10px; background:#eee; overflow:hidden; text-indent:-999em; margin:0 5px; cursor:pointer;}
.u-scrollA .h .on{background:#f60;}
.u-scrollA .b{position:relative; *zoom:1; overflow:hidden;}
.u-scrollA .b .bnt{ width:60px; margin:40px auto 0 auto;}
.u-scrollA .b .bnt a{ display:inline-block;}
.u-scrollA .b .prev,
.u-scrollA .b .next{ margin:0 auto; z-index:2; top:50%; margin-top:-20px; width:25px; height:25px; text-align:center; line-height:25px;  color:#333; font-size:13px; background:#fff; border:#dfdfdf 1px solid; overflow:hidden; font-family:宋体;}
.u-scrollA .b .prev{left:0;}
.u-scrollA .b .next{right:0;}
.u-scrollA .b .prevStop,
.u-scrollA .b .nextStop{background:#e71f19;border:#e71f19 1px solid; color:#FFF;}
.u-scrollA .b .next:hover,.u-scrollA .b .prev:hover{background:#e71f19; color:#FFF;}
.u-scrollA .pageState{display:inline-block;}
.u-scrollA .pageState span{color:#f60;}
/*--------------------图片列表--------------------*/
.u-listB,.u-listB1{ margin:8px -10px;}
.u-listB li{float:left; width:238px; text-align:center; background:#FFF; margin:10px;visibility:visible;overflow:hidden;}
.u-listB1 li{float:left; width:238px; text-align:center;background:#FFF; margin:10px 0px;visibility:visible;overflow:hidden; border:none; padding-top:6px;}
.u-listB li .inner{
	border:#CCC 1px solid; text-align:center; border-radius:4px; padding-top:10px;height:275px;
}


.u-img1{
height:215px; width:235px; display:table-cell; vertical-align:middle;
}


.u-listB li .inner.twos{
	margin-top:20px;
}


.u-txt4{ width:228px; height:35px; line-height:35px; border-top:none;}
.u-listB li img{ width:205px;  transition:0.5s; overflow:hidden;}
.u-listB1 li img{ width:230px;  transition:0.5s; overflow:hidden;}
.u-txt5{ height:50px; line-height:50px; font-size:14px; font-family:Arial, Helvetica, sans-serif;}
.u-listB li img:hover{-webkit-transform:translateX(-7px); -moz-transform:translateX(-7px); -ms-transform:translateX(-7px);transform:translateX(-7px); transition:0.6s;overflow:hidden; opacity:0.7;}
.u-listB1 li img:hover{transition:0.6s;overflow:hidden; opacity:0.7;}
.sy-more{ width:590px; height:40px; margin:25px auto 6px auto; box-shadow:5px 5px 5px #eee; border-radius:6px; border:#CCC 1px solid; text-align:center; line-height:40px; font-size:16px;}	
.sy-more:hover{ background:#e71f19; transition:1.1s;}
.sy-more:hover a{ color:#FFF; display:block;}
.sy-news{ padding:85px 0;}
.sy-about{ width:485px;}
.sy-ab-con{ padding-top:40px;}
.sy-ab-con h1{ font-size:18px; color:#E40082; padding-bottom:15px;}
.sy-ab-con p{ font-size:14px; line-height:27px;text-align:justify;}
.sy-ab-con p a{ color:#E40082; font-size:12px; padding-left:8px;}
.sy-title1 b{ float:right; background:url(../images/more.png) no-repeat; display:block; width:37px; height:37px; margin-top:90px;}
.sy-title1 b:hover{ background:url(../images/more-hover.png) no-repeat;}
.news-rt{ width:510px;}
.sy-newscn{padding-top:40px;}
.sy-newscn li{ line-height:18px; margin-bottom:20px;background:url(../images/icon-a.png) 187px center no-repeat;}
.sy-newscn img{ float:left; margin-right:25px; vertical-align:middle;}
.sy-newscn li span{ float:right; color:#999;}
.sy-case{ padding-bottom:40px;}
.sy-title2{ background:url(../images/bo.png) repeat-x 35px center; width:100%;}
.sy-title2 span{ background:url(../images/bor1.png) no-repeat center; display:block; width:200px; margin:0 auto; text-align:center;}
.sy-title2 h1{ color:#E40082; font-size:28px; height:50px; line-height:40px;}
.sy-title2 h2{ height:50px; line-height:45px;font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#999;}
.main{ margin:50px auto;}
.main-lt{ width:258px;}
.tab-nav{ padding:13px; background:#E20183; border-radius:4px;}
.tab-nav h1{ font-size:18px; color:#FFF; line-height:35px; padding-left:12px;}
.nav-sub ol { padding-left:15px; border:#E7E7E7 1px solid; border-top:none;background: #f7f2e5;}
.nav-sub li i{background-color: #ae9c7e;padding: 1px 4px;color: #fff;text-shadow: 0px 0px 0px rgba(255, 255, 255, 0.8);font-family: 宋体;font-style:normal;}
.nav-sub a{color: #3f3f3f;text-decoration: none;}
.nav-sub .no {display:none;}
.nav-sub ol a{width: 228px;display: block;line-height: 2em;margin-left: 20px;}
ul.expmenu{margin:10px auto;}
ul.expmenu li div.sub{padding:12px; margin-bottom:8px;}
ul.expmenu li:last-child div.sub{border-bottom:none;}
ul.expmenu li ul li {background-color:#f7f2e5;padding:12px;color:#727272;text-shadow:0px 1px 0px rgba(255, 255, 255, 0.8);}

ul.expmenu li ul li:last-child{border-bottom:none;}
ul.expmenu li ul li.selected{background-color:#f4f4f4;}
ul.expmenu div.sub{color:#203f61;background:url(../img/li.png) no-repeat 4px center;font-size:14px; font-weight:normal; border-bottom:dashed 1px white; padding-bottom:3px;}
ul.expmenu li div.sub .label{background:no-repeat;color: #fff; padding-left:5px;}
ul.expmenu li div.sub .label a{ color:#fff !important; }
ul.expmenu li div.sub .label:hover a{ color:#FFF;}
ul.expmenu li div.sub .label img{ margin-right:10px; vertical-align:middle; margin-top:-2px;}
ul.expmenu li div.sub .arrow{display:block;width:16px;height:16px;background:no-repeat center;float:right;}
ul.expmenu li div.sub .arrow.up{background-image:url(../images/arrow_u.png);}
ul.expmenu li div.sub .arrow.down{background-image:url(../images/arrow_d.png);}
ul.expmenu li .nav-sub{display:none;}	
ul.expmenu div.sub:hover{background:url(../img/li.png) no-repeat 5px center;cursor:pointer;}
ul.expmenu li ul li:not(.selected):hover{background:#efe8d8;cursor:pointer;}
ul.expmenu li ul li:not(.selected):active{background:#f1f1f1;cursor:pointer;}
.main-rt{ width:760px;}
.postion{height:30px; line-height:15px; border-bottom:#CCC 1px solid;}
.postion span{ float:right; background:url(../images/icon4.jpg) left center no-repeat; padding-left:30px;}
.postion span strong{font-weight:normal;  font-size:14px;color:#6e140c;}
.postion span img{ vertical-align:middle; margin:0 5px;}
.postion h1{ font-size:18px;color:#E20183;}
.postion h1 b{color:#9d9e9f; padding-left:10px; font-size:12px;}
.m-rt-con{margin-top:20px;}
.m-rt-con p{ line-height:40px; margin:8px 0; font-size:14px; color:#666;}
.news ul{ margin-top:-20px; margin-bottom:60px;}
.news ul li{ border-bottom:#cccccc 1px dotted;padding:25px 5px; padding-bottom:26px; transition:1.1s; }
.news ul li:hover{ background:#b83629;}
.news ul li:hover p,.news ul li:hover h1 a,.news ul li:hover b a{ color:#FFF;}
.news ul li span{ float:left; margin-right:15px;}
.news ul li span img{  padding:1px; border:#eaeaea 1px solid; background:#FFF; width:228px; height:130px;}
.news ul li h1 a,.dowlon ul li h1 a{font-size:14px; color:#666; padding:7px 0; font-weight:bold; display:block;}
.news ul li h2{ color:#a6a7ab; font-family:Arial, Helvetica, sans-serif; margin:6px 0;}
.news ul li b{ margin-top:3px; display:block;}
.news ul li b a{color:#a6a7ab}
.news ul li b:hover a{color:#fff;}
.news ul li p{ line-height:23px; font-size:14px; color:#a6a7ab;}
.news ul li h1 a:hover,.news ul li b a:hover,.news ul li:hover h2{color:#fff;}
.ry-list ul{ margin-right:-40px; margin-bottom:55px;}
.ry-list ul li span img{transition:0.5s; width:210px; height:180px;}
.ry-list ul li span img:hover{ opacity:0.6;-webkit-transform:translateX(-7px); -moz-transform:translateX(-7px); -ms-transform:translateX(-7px);transform:translateX(-7px); transition:0.6s;overflow:hidden;}
.ry-list ul li{ float:left;overflow:hidden; width:223px; padding:5px 3px;border:#e7e7e7 1px solid;  text-align:center; margin:7px 25px 7px 0;}
.ry-list ul li p{ line-height:45px; height:45px;}
.ry-list ul li p a{ text-align:center; color:#777;}
.ry-list ul li p a:hover{ color:#b83629;}
.ry-list ul li:hover{ border:#b83629 1px solid; transition:1.5s;}
.dowlon ul li h1 b{ float:right;}
.dowlon ul li:hover{ background:none;}
.dowlon ul li h1 a:hover,.dowlon ul li b a:hover,.dowlon ul li:hover h2{ color:#666 !important;}
.title{ text-align:center; font-size:20px; color:#333;}
.time{ color:#999; border-bottom:#efefef 1px  solid; text-align:center; line-height:56px;margin-bottom:30px;}
/*--------------------分 页-------------------*/
.m-page{ clear:both; text-align:center; margin-bottom:25px; margin-top:35px;}
.m-page a{ border:#dedede 1px solid;height:25px; padding:0 10px;text-align:center; display:inline-block; line-height:25px; margin:0 1px; color:#333; font-size:14px;}
.m-page .on{background:#b83629; color:#fff; border:#b83629 1px solid;}
.m-page a:hover{background:#b83629; color:#fff;transition:all 1s ease 0s;}
.footer{ background:#EDEDED; color:#000;}
.foot-a{ padding:35px 0;}
.foot-lt{  width:400px; padding-right:50px;}
.bdsharebuttonbox{ margin-left:-12px !important; margin-top:25px;}
.bdsharebuttonbox a{ margin:0 -6px !important;}
.input{ width:248px;font-family:微软雅黑; border:#ccc 1px solid; background:#FFF; height:30px; line-height:30px; margin:10px 0;}
.tijiao{ width:518px; cursor:pointer; height:47px; line-height:47px; background:#FFF;  color:#F795D0; margin-top:15px; font-size:16px; font-family:微软雅黑; border:none;}
.tijiao:hover{ box-shadow: 2px 3px 3px #3f0909; transition:1.2s;}
.textarea{ width:515px; height:94px;font-family:微软雅黑;border:#ccc 1px solid; background:#FFF;margin-top:10px;}
.foot-lt h1{ font-size:14px; color:#F795D0;}
.foot-lt h2{ font-size:24px; color:#F795D0;}
.foot-lt span img{ margin:0 5px; margin-top:-26px;}
.foot-lt ul li{ line-height:33px;font-size: 14px;}
.foot-lt a{ color:#FFF;}
.copyright{ padding-left:30px; height:60px; line-height:60px; color:#7d7d7f;text-align:center; background:#353636;}


.rns{
	background:url(/img/code.png) no-repeat right bottom; margin-top:20px; padding-bottom:20px;
}
